/*
CTC Separate Stylesheet
Updated: 2017-09-29 09:10:00
*/


figure.media-wrap img { display: none; }

h4.spb-heading,
h3.spb-heading,
h4.lined-heading,
.gform_heading h3{
    white-space: normal;
}

#main-container .fancy-style .fancy-heading .heading-text > h1 {
   line-height: 50px;
}
#main-container .heading-text.container small {
    display: block;
    color: #FFF;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 22px;
}

#main-container .single-course-title {
    margin-bottom: 1.25rem !important;
}
#main-container .single-course-title .icon, #main-container .single-course-title .title {
    vertical-align: middle;
}
#main-container .single-course-title .icon img {
    border-radius: 100%;
}

#main-container .article img {
    border: 5px solid rgba(241,249,246,0.8);
}

#main-container .single-course-title .title {
    text-transform: uppercase;
    font-size: 32px;
    line-height: 1;
}
#main-container .single-course-title .icon, #main-container .single-course-title .title {
    vertical-align: middle;
}
#main-container .single-course-title .title small {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    color: #00314a;
    margin-bottom: .75rem;
    padding-bottom: .75rem;
}
#main-container .single-course-title .title small:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 2.25rem;
    background-color: #FF6C0E;
}
.page-heading-breadcrumbs.fancy-heading .heading-text {
    background: rgba(8,40,58,0.50);
    padding-top: 10px;
    padding-bottom: 10px;
}
.post-grid .item .layer-media img {     height: 100%;  }
.skin.flat .layer-content .element.element_0.title {
    text-align: center !important;
}
.uber-grid-cell-outer {
    cursor: pointer;
}
.post-aux-wrap, .article-extras  {
   display: none;
}
.cm-single-course h2 {
    font-weight: 600;
    color: #08283A;
    margin-bottom: 0;
}
.cm-single-course p {
    margin-bottom: 5px;
}
.spb_accordion_section.group {
    border: 1px solid #f9a169 !important;
    margin-bottom: 10px;
}
.spb_accordion_section.group a:hover, .spb_accordion_section.group a:focus {
      color: #08283A !important;
}
.spb_accordion .spb_accordion_section > h4 a {
    padding: 10px 15px;
    font-size: 1.4em;
    color: #08283A !important;
}
.spb_tabs .nav-tabs li a {
    font-size: 1.5em;
    color: #08283A !important;
}
.tab-content .spb_content_element.col-sm-12.spb_text_column {
    margin-bottom: 0;
}
.toggle-wrap .spb_toggle {
    background-color: #08283A !important;
    color: #fff;
    border-radius: 0;
    font-size: 1.2em;
}
.toggle-wrap .spb_toggle:hover {
    color: #FF6C0E !important;
}
.cm-single-course .spb_accordion .spb_accordion_section > h4.ui-state-active a, .cm-single-course .toggle-wrap .spb_toggle.spb_toggle_title_active {
    color: #FF6C0E !important;
}
.spb_tabs .nav-tabs li.active a span:after {
    background-color: #FF6C0E !important;
}
.wpcf7 input.wpcf7-submit[type="submit"], .gform_wrapper input[type="submit"] {
   background: #FF6C0E !important;
}
input[type=submit]:hover, button[type=submit]:hover, .wpcf7 input.wpcf7-submit[type=submit]:hover, .gform_wrapper input[type=submit]:hover, .mymail-form input[type=submit]:hover {
    background: #08283A !important;
}
.sidebar.right-sidebar .sidebar-widget-wrap {
    /*padding-left: 0;*/
}
@media (min-width:768px){
    aside.sidebar.right-sidebar {
        padding: 0 0 0 40px;
    }
    aside.sidebar.left-sidebar {
        padding: 0 40px 0 0;
    }

    div.btn-group a {
        width: 25%;
    }
}

aside.sidebar .sidebar-widget-wrap{
    background: #e9edef;
    padding: 15px 20px !important;
}

.sidebar .widget-heading h4 {
    text-transform: uppercase;
    font-size: 1.8em;
    border-bottom: 2px solid #FF6C0E;
    padding-bottom: 5px;
    display: inline;
}
.ginput_container input[type="text"] {margin-bottom: 4px;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label { 
    margin: 0;
    font-size: 0.8em !important;
    font-weight: 700;
}
#gform_wrapper_1 input, #gform_wrapper_1 select {
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgba(8, 40, 58, 0.25);
}
.gform_wrapper label.gfield_label {
    font-weight: 500 !important;
    font-size: 1.1em !important;
}
#gform_wrapper_1 #field_1_7 label span { display: none; }
#gform_wrapper_1 #field_1_7  .ginput_container.ginput_container_checkbox, li#field_1_7 { margin-top:0; }
#gform_wrapper_1 #field_1_7 label#label_1_7_1 {
    display: initial;
}
#gform_wrapper_1 li#field_1_7 {line-height: 0;}





@media only screen and (max-width: 7680px) {
   main-container .single-course-title {
     display: table;
   }
   #main-container .single-course-title .icon, #main-container .single-course-title .title {
    display: table-cell;
   }
   #main-container .single-course-title .icon img {
    max-width: 150px;
    margin-right: 1rem;
    width: 150px !important;
    height: 150px !important;
   }
   #main-container .single-course-title .icon, #main-container .single-course-title .title {
    display: table-cell;
   }
}

@media only screen and (max-width: 480px) {
  #main-container .single-course-title .icon, #main-container .single-course-title .title {
    display: inline-block;
  }
  #main-container .single-course-title .title {
    font-size: 22px;
  }

    div.btn-group a {
        display: block;
    }
}

.btn-group-wrap {
    text-align: center;
}

div.btn-group {
    width: 100% !important;
    text-align: center;
    width: inherit;
    display: inline-block;
    margin-bottom: 25px;
}

div.btn-group a {
    margin: 0 0 20px 20px !important;
}

.content-question {
    font-size: 20px;
    color: #29485b;
    line-height: 22px !important;
    margin-bottom: 18px;
}


/* Careers styles */
#jobContainer { float:left; width:100%; margin:0; }
.jobContainer { width: 1170px; margin:0 auto; }
.job { float:left; width:100%; background:#FFF; margin:0 0 30px; padding:20px 20px 0 20px; box-shadow:0 0 5px 0 rgba(0,0,0,.25); }		
	.job h3 {  float:left; width:100%; margin:0; padding:0; margin:0 0 15px; letter-spacing:1px; font-size:14px;  text-transform:uppercase; padding:0 0 5px; border-bottom:1px solid #f16c20; color:#f16c20; }
	.job h3 a { float:left; width:100%; color:#f16c20; }
	.job h3 a:hover { color:#000; border-color:#000; }
.jobdesc { float:left; width:100%; display:none; }

.jobmeta { float:left; width:calc(100% + 40px); padding:20px; background:#eaeaea; position:relative; left:-20px; font-size:12px; color:#666; }
	.jobmetarows { float:left; width:calc(100% / 4); }
	
.jobbuttons { float:left; width:100%; text-align:right; margin:20px 0; position:relative; }
	.jobmore, .joblink { border-radius:5px; border:1px solid #CCC; color:#666; font-size:12px; font-weight:800; padding:6px 15px; position:relative; }
	.jobmore:hover, .joblink:hover { border-color:#000; color:#000; cursor:pointer; background:#f7f7f7; }
	.jobbuttons .button { padding:5px 15px; background:#f16c20; color:#FFF; border-radius:5px; text-transform:uppercase; font-weight:bold; }
	.jobbuttons .button:hover { background:#0d283a; }
/* Controls
---------------------------------------------------------------------- */

.page-template-page-careers .controls { padding: 10px 20px; font-size: 0.1px; float:left; width:100%; }
.page-template-page-careers .control { position: relative; display: inline-block; background: #eaeaea; cursor: pointer; color: #000; transition: background 150ms; border:none; border-radius:3px; margin:2px; }
.page-template-page-careers .control:hover { background: #dddddd; }
.page-template-page-careers .mixitup-control-active, 
.page-template-page-careers .mixitup-control-active:hover { background: #2599ef; color:#FFF; }

/* Target Elements
---------------------------------------------------------------------- */

.page-template-page-careers .mix, 
.page-template-page-careers .gap { display: inline-block; vertical-align: top; }
.page-template-page-careers .mix { position: relative; }
.page-template-page-careers .mix { width: 100%; }
.page-template-page-careers .controls h4 { color:#000; text-transform:uppercase; float:left; width:100%; font-size:14px; margin:5px 0 ; padding:0; }
.page-template-page-careers .controls { display:none; }

.page-template-page-careers .jobdaterow { float:left; width:100%; font-size:10px; text-transform:uppercase; color:#999; letter-spacing:1px; margin:0 0 10px; }

@media only screen and (max-width: 1170px) {

.jobContainer { width: 90%; margin:0 5%; }

}